Fix for jpilot on FC4

Matthew Saltzman mjs at ces.clemson.edu
Sat Jul 16 13:07:18 UTC 2005


On Sat, 16 Jul 2005, Matthew Saltzman wrote:

> On Fri, 15 Jul 2005, Steven W. Orr wrote:
>
>> After all the trouble I caused with the problem I had, I just wanted to 
>> pass along the fix that was found to allow jpilot to work under FC4.
>> 
>> Basically, either jpilot or pilor-link is broken and we don't yet know 
>> which. Get the two rpms from FC3 and rpm -e the FC4 versions from your 
>> system.
>> 
>> # rpm -ivh --force --relocate /usr=/usr/local \
>> 	jpilot-0.99.7-2.i386.rpm \
>> 	pilot-link-0.11.8-8.i386.rpm
>> 
>> It will work after this.
>
> I suspect pilot-link.  FC4 gnome-pilot won't sync with my Palm IIIxe either.

Or it's an interaction between changing APIs.  Some combinations of 
pilot-link and jpilot--and some combinations of pilot-link and 
gnome-pilot--seem to work, but it's not easy to puzzle out which is which.

>
> There are a dozen or so Bugzilla entries related to FC4 and gnome-pilot, 
> pilot-link, and jpilot.
>
>

-- 
 		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs




More information about the users mailing list